
Google Sheets Import/Export - Task #937

Add icon

01/19/2015 03:21 AM - Luke Murphey

Status: Closed Start date: 01/19/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 01/19/2015 03:23 AM - Luke Murphey

https://www.iconfinder.com/icons/97950/drive_google_icon#size=128

https://www.iconfinder.com/icons/306190/drive_google_googledrive_icon#size=120

https://www.iconfinder.com/icons/401445/drive_google_icon#size=128

#2 - 01/24/2015 09:17 AM - Luke Murphey

- Target version set to 0.5

#3 - 01/25/2015 06:17 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
